<div *ngIf="asset.length > 0;else no_data">
  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 pr-0" *ngFor="let org of asset">
    <div class="thumbnail org-img-thumbnail" (click)="editAsset(org)">
      <!-- <a href="javascript:void(0)"> -->
      <div class="org-img">
        <div class="org-center-img">
          <img [src]="org.Logo ? org.Logo : 'assets/images/default-org.png'" [alt]="org.AssetId" class="img img-responsive" [alt]="org.AssetId" />
        </div>
      </div>
      <div class="caption">
        <p>{{org.AssetId}}</p>
      </div>
      <!-- </a> -->
    </div>
    <!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 ">
    <img src="https://bsdevst01.blob.core.windows.net/images/kesavan_testing_pvt_ltd_33.png" class="img img-responsive">
    </div>-->
  </div>
</div>
<ng-template #no_data>
  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-data">
    No Assets exists
  </div>
</ng-template>
